package com.ff.base.enums;

/**
 * 自由状态
 *
 * @author shi
 * @date 2024/11/11
 */
public enum FreeStatus {
    NORMAL(1, "正常"),
    CANCEL(0, "取消");

    private final Integer code;
    private final String info;

    FreeStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
